Bug 1461885 - Cannot successfully perform SmartState analysis on an Openshift Image
Cannot successfully perform SmartState analysis on an Openshift Image
Status: ASSIGNED
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis (Show other bugs)
5.8.0
All All
medium Severity medium
: GA
: 5.8.2
Assigned To: Erez Freiberger
Einat Pacifici
container:smartstate
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-15 10:15 EDT by Ryan Spagnola
Modified: 2017-09-20 01:29 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Container Management


Attachments (Terms of Use)

  None (edit)
Comment 4 Erez Freiberger 2017-06-20 05:00:31 EDT
I am sorry for changing the QA contact, bugzilla is strange to me.
Comment 23 Dave Johnson 2017-07-13 23:51:39 EDT
Please assess the importance of this issue and update the priority accordingly.  Somewhere it was missed in the bug triage process.  Please refer to https://bugzilla.redhat.com/page.cgi?id=fields.html#priority for a reminder on each priority's definition.

If it's something like a tracker bug where it doesn't matter, please set it to Low/Low.

Note You need to log in before you can comment on or make changes to this bug.